@charset "UTF-8";

/*general
----------------------------------------------------------------------------------------------*/
html,body{
  min-width: 980px;
  position: relative;
}

/*header
----------------------------------------------------------------------------------------------*/
header{
  width: 980px;
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 25px;
}

#headerSec01{
  margin-bottom: 10px;
}
#headerSec01 h1{
  font-size: 10px;
  float: left;
}
#headerSec01 ul{
  float: right;
}
#headerSec01 ul li{
  line-height: 1;
  float: left;
  margin-right: 30px;
  min-height:23px;
}
#headerSec01 ul li:nth-child(3){
  margin-right: 50px;
}
#headerSec01 ul li:nth-child(4){
  margin-right: 10px;
  min-width:67px; /* Twitter */
}
#headerSec01 ul li:nth-child(5){
  min-width:104px; /* facebook */
}
#headerSec01 ul li:last-child{
  margin-right: 0;
}
#headerSec01 ul li > a{
  font-size: 11px;
  text-decoration: none;
  line-height: 20px;
  color: #333;
}
#headerSec01 ul li > a:hover{
  opacity: 0.7;
}
#headerSec02 > h2{
  float: left;
  margin-right: 205px;
}
#headerSec02 #langChange{
  float: left;
  border: 1px solid #d9d7d7;
  margin-top: 12px;
}
#headerSec02.otherlang #langChange{
  float: right;
}
#headerSec02 #langChange li{
  float: left;
  text-align: center;
  border-right: 1px solid #d9d7d7;
}
#headerSec02 #langChange li:last-child{
  border-right: 0;
}
#headerSec02 #langChange li a{
  display: block;
  padding: 0 20px;
  line-height: 36px;
  height: 36px;
  text-decoration: none;
  font-size: 10px;
  transition: background-color 250ms;
  color: #333;
}
#headerSec02 #langChange .active a,
#headerSec02 #langChange li a:hover{
  background-color: #e8f2fc;
}
#headerSec02 form{
  float: right;
  margin-top: 12px;
  width: 175px;
  height: 38px;
  border: 1px solid #d9d7d7;
  border-radius: 30px;
  padding: 2px 2px 2px 17px;
}
#headerSec02 form .inputTxt{
  float: left;
  width: 115px;
  height: 32px;
  line-height: 32px;
  font-size: 13px;
  outline: none;
}
#headerSec02 form .inputImg{
  float: right;
  outline: none;
}

/*nav
----------------------------------------------------------------------------------------------*/
nav{
  background: #0c54a6;
}
nav div{
  width: 980px;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
}
nav div a{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  text-decoration: none;
  padding: 18px 10px;
  transition: background 250ms;
  line-height: 1.4;
  font-weight:bold;
}
nav div a:hover{
  background: #0c478b;
}

nav.active{
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5000;
}

nav.active + article{
  padding-top: 54px;
}
/*contents
----------------------------------------------------------------------------------------------*/
.contents{
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.breadcrumb{
  width: 980px;
  margin: 0 auto;
  padding: 30px 0 40px;
}
.breadcrumb li{
  float: left;
  font-size: 12px;
}
.breadcrumb li a{
  font-size: 12px;
  text-decoration: none;
  color: #003e72;
}
.breadcrumb li a:hover{
  text-decoration: underline;
}
.breadcrumb li:after{
  content: ">";
  display: inline-block;
  margin: 0 10px;
}
.breadcrumb li:last-child:after{
  content: none;
}

/*footBanner
----------------------------------------------------------------------------------------------*/
#footBanner{
  padding-top: 40px;
}
#footBanner ul{
  width: 980px;
/*   width: 790px;*/
  margin: 0 auto;
  padding: 0 7px;
}
#footBanner.otherlang ul{
  width: 620px;
}
#footBanner ul li{
  float: left;
  margin-right: 15px;
  border-bottom: 2px solid #bfbfbf;
}
#footBanner ul li img{
	width:146px;
	height:auto;
}
#footBanner ul li:nth-child(6n),
#footBanner ul li:last-child{
  margin-right: 0;
}
#footBanner ul li a:hover{
  opacity: 0.7;
    transition: opacity 250ms;
}
#footBanner ul li a:hover img{
  transform: translateY(2px);
}

/*footer
----------------------------------------------------------------------------------------------*/
footer{
  padding-top: 50px;
}
#footerSec01{
  width: 980px;
  margin: 0 auto;
  padding-bottom: 10px;
}
#footerSec01 .leftPh{
  float: left;
  width: 770px;
}
#footerSec01 .rightPh{
  float: right;
  width: 166px;
}
#footerSec01 table{

}
#footerSec01 table td{
  padding-bottom: 15px;
  width: 205px;
}
/*#footerSec01 table tr td:nth-child(3){ width: 200px; }*/
#footerSec01 table td a{
  text-decoration: none;
  font-size: 11px;
  padding-left: 13px;
  background: url(../../img/pc/common/bg_yaji01.png) left 3px no-repeat;
  color: #333;
}
#footerSec01 table td a:hover{
  opacity: 0.7;
  transition: opacity 250ms;
}
#footerSec02{
  background-color: #e7eef8;
  padding: 20px 0;
}
#footerSec02 small{
  display: block;
  width: 980px;
  margin: 0 auto;
  color: #3d5f80;
  font-family: 'Titillium Web';
  font-weight: 600;
  line-height: 1;
}


/*other
----------------------------------------------------------------------------------------------*/
.webFont01 {font-family: 'Titillium Web'; font-weight: 400; }
.webFont02 {font-family: 'Titillium Web'; font-weight: 600; }
.txtRed{color: #f00;}
.txtBlue{color: #0c54a6;}
.w300{width: 300px;}
.w360{width: 360px;}
.w535{width: 535px;}
.mb1em{
  margin-bottom: 1em;
}
.bb01{
  border-bottom: 1px solid #dadada;
}
.bb02{
  border-bottom: 1px solid #ededed;
}
.txtGreen{
  color: #0f5a36;
}
.bgOrange{
  background: #fdefe5;
}

/*btn*/
.btn01{
  position: relative;
  text-decoration: none;
  text-align: center;
  color: #fff;
  display: block;
  width: 100%;
  padding: 10px 45px;
  transition: opacity 250ms;
}
.btn01:hover{
  opacity: 0.7;
}

.nextBtn{
  background: #2169b6;
}
.nextBtn:after{
  position: absolute;
  display: block;
  content: "";
  background: url(../../img/pc/common/bg_yaji04.png) 0 0 no-repeat;
  width: 13px;
  height: 13px;
  top: 50%;
  right: 20px;
  margin-top: -6px;
}
.nextBtn02{
  background: #ff8534;
}
.nextBtn02:after{
  position: absolute;
  display: block;
  content: "";
  background: url(../../img/pc/common/bg_yaji07.png) 0 0 no-repeat;
  width: 13px;
  height: 13px;
  top: 50%;
  right: 20px;
  margin-top: -6px;
}
.extBtn:before{
  position: absolute;
  display: block;
  content: "";
  background: url(../../img/pc/common/icon_external.png) 0 0 no-repeat;
  width: 14px;
  height: 15px;
  top: 50%;
  left: 20px;
  margin-top: -7px;
}
.pdfBtn:before{
  position: absolute;
  display: block;
  content: "";
  background: url(../../img/pc/common/icon_pdf.png) 0 0 no-repeat;
  width: 20px;
  height: 21px;
  top: 50%;
  left: 20px;
  margin-top: -10px;
}

/*title*/
.contentsTitle01{
  padding-left: 60px;
  width: 980px;
  margin: 0 auto 40px;
  font-size: 24px;
  font-weight: bold;
  background-position: left center;
  background-repeat: no-repeat;
  height: 40px;
  line-height: 40px;
}
.contentsTitle02{
  font-size: 18px;
  font-weight: bold;
  padding-left: 15px;
  border-left: 6px solid #3784d6;
  margin-bottom: 25px;
  line-height: 1.4;
}
.contentsTitle03{
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 2px solid #3784d6;
}
.contentsTitle03 span{
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding-left: 15px;
  border-left: 6px solid #3784d6;
  line-height: 1.4;
}

.greenTitle{
  font-size: 16px;
  font-weight: bold;
  color: #0f5a36;
  padding-bottom: 5px;
  border-bottom: 1px solid #94aea2;
  margin-bottom: 15px;
}

/*list*/
.linkList01{
  border: 1px solid #dadada;
}
.linkList01 li + li{
  border-top: 1px solid #dadada;
}
.linkList01 a{
  display: block;
  text-decoration: none;
  padding: 35px 50px;
  transition: background 250ms;
}
.linkList01 a:hover{
  background: #f1f7fd;
}
.linkList01 .image{
  float: left;
  width: 240px;
  height: 240px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.linkList01 .rightPh{
  float: left;
  margin-left: 50px;
  width: 588px;
}
.linkList01 .newsType{
  color: #0f5a36;
  margin-bottom: 25px;
  font-weight: bold;
}
.linkList01 .title01{
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 15px;
  color: #1b5ba1;
}
.linkList01 a:hover .title01{
  text-decoration: none;
}
.linkList01 .eventTag{
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  padding: 10px 0;
  background: #fd783e;
  width: 130px;
  text-align: center;
  display: inline-block;
  margin-right: 20px;
}
.linkList01 .period{
  font-size: 14px;
  display: inline-block;
  line-height: 34px;
}
.linkList01 .txt01{
  line-height: 1.8;
  margin-bottom: 20px;
}


.linkList02{
  border: 1px solid #ededed;
  border-bottom: 0;
  background: #fff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.linkList02 li{
  float: left;
  width: 25%;
  border-right: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}
.linkList02 li:nth-child(4n){
  border-right: 0;
}
.linkList02 li a{
  display: block;
  padding: 20px 40px;
  text-decoration: none;
  height: 100%;
  width: 100%;
}
.linkList02 li a:hover{
  opacity: 0.7;
  transition: opacity 250ms;
}
.linkList02 li .image{
  width: 100%;
  height: 164px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}
.linkList02 li a h4{
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  color: #1b5ba1;
  line-height: 1.4;
}
.linkList02 li a:hover h4{
  text-decoration: none;
}
.linkList02 li .eventTag{
  font-size: 12px;
  text-align: center;
  color: #fff;
  padding: 5px 0;
  background: #fd783e;
  margin-bottom: 15px;
}
.linkList02 li .period{
  font-size: 14px;
  font-family: 'Titillium Web',"メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN";
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
  line-height: 1;
}
.linkList02 li .shopname{
  font-size: 13px;
  font-family: 'Titillium Web',"メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN";
  font-weight: 600;
  color: #003e72;
  margin-bottom: 20px;
  word-wrap: break-word;
}
.linkList02 li .update{
  font-size: 11px;
  font-family: 'Titillium Web',"メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN";
  font-weight: 400;
  line-height: 1;
  color:#666;
  text-align:right;
}

.zoomImage{
  position: relative;
  cursor: pointer;
}
.zoomImage:after{
  position: absolute;
  width: 40px;
  height: 40px;
  content:"";
  display: block;
  background: url(../../img/sp/common/icon_zoom.png) 0 0 no-repeat;
  background-size: 40px 40px;
  bottom: 0;
  right: 0;
}

/*pictList*/
.pictList{
  margin-bottom: 20px;
}
.pictList li{
  padding-left: 30px;
  margin-right: 30px;
  line-height: 24px;
  height: 24px;
  font-size: 12px;
  display: inline-block;
  margin-bottom: 20px;
}
.pictList .latenight{background: url(../../img/pc/common/icon_latenight.gif) 0 0 no-repeat;}
.pictList .am9open{background: url(../../img/pc/common/icon_am9open.gif) 0 0 no-repeat;}
.pictList .kidsmenu{background: url(../../img/pc/common/icon_kidsmenu.gif) 0 0 no-repeat;}
.pictList .zashiki{background: url(../../img/pc/common/icon_zashiki.gif) 0 0 no-repeat;}
.pictList .nosmoking{background: url(../../img/pc/common/icon_nosmoking.gif) 0 0 no-repeat;}
.pictList .party{background: url(../../img/pc/common/icon_party.gif) 0 0 no-repeat;}
.pictList .family{background: url(../../img/pc/common/icon_family.gif) 0 0 no-repeat;}
.pictList .takeout{background: url(../../img/pc/common/icon_takeout.gif) 0 0 no-repeat;}
.pictList .privateroom{background: url(../../img/pc/common/icon_privateroom.gif) 0 0 no-repeat;}
.pictList .smoking{background: url(../../img/pc/common/icon_smoking.gif) 0 0 no-repeat;}
.pictList .pet{background: url(../../img/pc/common/icon_pet.gif) 0 0 no-repeat;}
.pictList .nightview{background: url(../../img/pc/common/icon_nightview.gif) 0 0 no-repeat;}
.pictList .terrace{background: url(../../img/pc/common/icon_terrace.gif) 0 0 no-repeat;}


/*llinkbox*/
.linkListBoxWrap .linkListBox01,
.linkListBoxWrap .linkListBox02{
  border-bottom: 0;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
  border-top: 2px solid #3784d6;
  padding: 30px;
}
.linkListBoxWrap .linkListBox01:last-child,
.linkListBoxWrap .linkListBox02:last-child,
.linkListBoxWrap .linkListBox03:last-child{
  border-bottom: 1px solid #dadada;
}

.linkListBox01 .title01,
.linkListBox02 .title01{
  font-size: 18px;
  margin-bottom: 25px;
  font-weight: bold;
}
.linkListBox01 > ul,
.linkListBox02 > ul{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.linkListBox01 > ul > li{
  float: left;
  border: 1px solid #ededed;
  width: 50%;
  border-bottom: 0;
}
.linkListBox01 > ul > li:nth-child(2n){
  border-left: 0;
}
.linkListBox01 > ul > li:last-child,
.linkListBox01 > ul > li:nth-last-child(2){
  border-bottom: 1px solid #ededed;
}

.linkListBox01 > ul > li > a{
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  padding: 20px;
  transition: opacity 250ms;
}
.linkListBox01 li a:hover{
  opacity: 0.7;
}
.linkListBox01 li a .image{
  float: left;
  width: 157px;
  height: 157px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.linkListBox01 li a .rightPh{
  width: 240px;
  float: right;
}
.linkListBox01 li a .rightPh .number{
  text-align: center;
  color: #fff;
  margin-right: 10px;
  background: #0c54a6;
  font-family: 'Titillium Web';
  font-weight: 600;
  font-size: 12px;
  width: 30px;
  padding: 4px 0;
  line-height: 1;
  float: left;
}
.linkListBox01 li a .rightPh .shopCategory{
  float: left;
  font-size: 11px;
  line-height: 20px;
  width: 200px;
}
.linkListBox01 li a .rightPh .title02{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.4;
}
.linkListBox01 li a .rightPh .title03{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  text-decoration: underline;
  color: #1b5ba1;
  line-height: 1.4;
}
.linkListBox01 li a .rightPh .shopname{
  font-size: 11px;
  color: #1b5ba1;
}
.linkListBox01 li a .rightPh .txt01{
  font-size: 11px;
  line-height: 1.8;
}

.linkListBox01 .pictList{
  margin-top: 15px;
  margin-bottom: 0;
}
.linkListBox01 .pictList li{
  margin: 0 0 2px 0;
  padding: 0;
  background:none;
}

.linkListBox01 .pictList li + li{
  margin-left: 3px;
}

.linkListBox02 > ul > li{
  float: left;
  border: 1px solid #ededed;
  width: 50%;
  border-bottom: 0;
}
.linkListBox02 > ul > li:nth-child(2n){
  border-left: 0;
}
.linkListBox02 > ul > li:last-child,
.linkListBox02 > ul > li:nth-last-child(2){
  border-bottom: 1px solid #ededed;
}

.linkListBox02 > ul > li > a{
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  padding: 20px;
  transition: opacity 250ms;
}
.linkListBox02 li a:hover{
  opacity: 0.7;
}

.linkListBox02 .floorNum{
  font-size: 12px;
  display:inline-block;
  width: 30px;
  vertical-align: middle;
  text-align: center;
  background: #3784d6;
  color: #fff;
  font-family: 'Titillium Web',"メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN";
  font-weight: 600;
  padding: 5px 0;
  line-height: 1;
}
.linkListBox02 .shopCategory{
  font-size: 12px;
  display:inline-block;
}

.linkListBox02 .title02{
  color: #0c54a6;
  font-size: 18px;
  text-decoration: underline;
  margin-bottom: 15px;
  font-weight: bold;
}
.linkListBox02 a:hover .title02{
  text-decoration: none;
}
.linkListBox02 .txt01{
  background: #f6f6f6;
  border: 1px solid #d8d8d8;
  text-align: center;
  padding: 15px;
  line-height: 1.8;
}
.linkListBox02 .txt01 strong{
  font-size: 16px;
  font-weight: bold;
  color: #f00;
}
.linkListBox02 .txt01 span{
  font-size: 12px;
}

.linkListBoxWrap .linkListBox03{
  border-bottom: 0;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
  border-top: 2px solid #3784d6;
  padding: 30px 30px 0;
}
.linkListBox03 .title01{
  font-size: 18px;
  font-weight: bold;
}
.linkListBox03 > ul > li + li{
  border-top: 1px solid #ededed;
}

.linkListBox03 > ul > li > a{
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  padding: 30px 20px;
  transition: opacity 250ms;
}
.linkListBox03 li a:hover{
  opacity: 0.7;
}
.linkListBox03 li a .image{
  float: left;
  width: 230px;
}
.linkListBox03 li a .rightPh{
  width: 620px;
  float: right;
}
.linkListBox03 li a .rightPh .number{
  text-align: center;
  color: #fff;
  margin-right: 10px;
  background: #0c54a6;
  font-family: 'Titillium Web';
  font-weight: 600;
  font-size: 12px;
  width: 20px;
  padding: 4px 0;
  line-height: 1;
  float: left;
}
.linkListBox03 li a .rightPh .shopCategory{
  float: left;
  font-size: 11px;
  line-height: 20px;
  width: 590px;
}
.linkListBox03 li a .rightPh .title02{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #0c54a6;
  text-decoration: underline;
}
.linkListBox03 li a:hover .rightPh .title02{
  text-decoration: none;
}
.linkListBox03 li a .rightPh .txt01{
  line-height: 1.8;
}

.linkListBox03 .pictList{
  margin-top: 15px;
}
.linkListBox03 .pictList li{
  margin: 0;
  padding: 0;
  background:none;
}



/*categoryList*/
.categoryLink{
  display: table;
  width: 100%;
  margin-bottom: 30px;
}
.categoryLink a{
  display: table-cell;
  border-right: 2px solid #fff;
  text-align: center;
  vertical-align: middle;
  background: #f5f5f5 url(../../img/pc/common/bg_yaji06.png) center 92% no-repeat;
  padding: 25px 0 50px;
  text-decoration: none;
  color: #003e72;
  font-weight: bold;
  transition: opacity 250ms;
}
.categoryLinkDown a{
  background: #f5f5f5 url(../../img/pc/common/bg_yaji08.png) center 8% no-repeat;
  padding: 50px 0 25px;
}
.categoryLink a:hover{
  opacity: 0.7;
}
.categoryLink a:last-child{
  border-right: 0;
}

/*section box*/
.sectionWrap .sectionBox01{
  border-bottom: 0;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
  border-top: 2px solid #3784d6;
  padding: 30px;
}

.sectionWrap .sectionBox01:last-child{
  border-bottom: 1px solid #dadada;
}
.sectionBox01 .title01{
  font-size: 18px;
  margin-bottom: 25px;
  font-weight: bold;
}

/*indentlist*/
.indentList1em li{
  padding-left: 1em;
  text-indent: -1em;
}
.indentList3em li{
  padding-left: 3em;
  text-indent: -3em;
}
.indentList1em li + li,
.indentList3em li + li{
  margin-top: 5px;
}

/*link*/
.link01{
  padding-right: 15px;
  background: url(../../img/pc/common/bg_yaji05.png) right center no-repeat;
  color: #003e72;
  text-decoration: underline;
}
.link01:hover{
  text-decoration: none;
}
.extLink{
  padding-left: 20px;
  background: url(../../img/pc/common/icon_external02.png) left center no-repeat;
  color: #003e72;
  text-decoration: underline;
}
.pdfLink:before{
  content: "";
  display: inline-block;
  margin-right: 10px;
  background: url(../../img/pc/common/icon_pdf02.png) left center no-repeat;
  width: 22px;
  height: 22px;
  vertical-align: middle;
}

/*shop search*/
.shopSearch{
  border:1px solid #dadada;
}
.shopSearchIn{
  padding: 30px 20px;
}
.shopSearchIn + .shopSearchIn{
  border-top:1px solid #dadada;
}

.shopSearchIn .btn01 {
  width: 330px;
  margin: 0 auto;
  background: #2169b6;
  font-size: 17px;
}

.shopSearch h5{
  font-size: 16px;
  font-weight: bold;
  padding-left: 25px;
  background: url(../../img/pc/common/icon_search.png) left center no-repeat;
  margin-bottom: 25px;
}

.genreSearch li{
  float: left;
  width: 311px;
  margin-right: 2px;
}
.genreSearch li:nth-child(3n){
  margin-right: 0;
}
.genreSearch li a{
  display: block;
  border: 1px solid #d4d4d4;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #003e72;
  position: relative;
}
.genreSearch li a:after{
  display: block;
  content: "";
  background: url(../../img/pc/common/bg_yaji05.png) 0 0 no-repeat;
  width: 7px;
  height: 11px;
  margin-top: -5px;
  top: 50%;
  right: 20px;
  position: absolute;
}
.genreSearch li a:hover{
  opacity: 0.7;
}

.shopnameSearch{
  background: #e7f2ff;
  padding: 20px 20px 7px;
}
.shopnameSearch + .shopnameSearch{
  border-top: 1px solid #fff;
}

.shopnameSearch li{
  width: 78px;
  float: left;
  margin-right: 13px;
  margin-bottom: 13px;
}
.shopnameSearch li:nth-child(10n){
  margin-right: 0;
}
.shopnameSearch li a{
  border: 1px solid #d4d4d4;
  display: block;
  background: #fff;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  color: #003e72;
  padding: 20px 0;
  transition: all 250ms;
}
.shopnameSearch li a:hover{
  color: #fff;
  background: #003e72;
  border: 1px solid #003e72;
}
.keywordSearch{
  background: #e7f2ff;
  padding: 20px 0;
}
.keywordSearch > div{
  width: 495px;
  margin: 0 auto;
}
.keywordSearch .leftPh{
  width: 437px;
  float: left;
}
.keywordSearch .leftPh input{
  height: 58px;
  line-height: 58px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  display: block;
  border: 1px solid #d4d4d4;
  border-right: 0;
  padding: 0 10px;
}
.keywordSearch .rightPh{
  float: left;
}

/*box*/
.borderBox01{
  border: 1px solid #dadada;
  padding: 30px;
}
.btnBox01{
  width: 680px;
  margin-left: auto;
  margin-right: auto;
}
.btnBox01 a{
  width: 330px;
}
.btnBox01 a:nth-child(1){
  float: left;
}
.btnBox01 a:nth-child(2){
  float: right;
}
/*pageNavi*/
.pageNaviBorder{
  padding-bottom: 28px;
  border-bottom: 2px solid #3784d6;
  margin-bottom: 30px;
}
.pageNavi li{
  float: left;
  width: 243px;
  margin:0 1px 2px;
}
.pageNavi li a{
  display: block;
  text-align: center;
  text-decoration: none;
  color: #003e72;
  font-weight: bold;
  background: #f5f5f5;
  padding: 15px;
  transition: all 250ms;
  font-size: 12.5px;
}
.pageNavi li.active a,
.pageNavi li a:hover{
  color: #fff;
  background: #3784d6;
}

.pageNavi li a.extLink{
  background: #f5f5f5 url(../../img/pc/common/icon_external02.png) 10px center no-repeat;
}
.pageNavi li a.extLink:hover{
  background: #3784d6 url(../../img/pc/common/icon_external.png) 10px center no-repeat;
}

/*table*/
.infoTable01{
  width: 100%;
}
.infoTable01 th{
  text-align: left;
  color: #0f5a36;
  font-weight: bold;
  padding: 10px 0;
  width: 200px;
}
.infoTable01 td{
  padding: 10px 0;
  line-height: 2;
}
.infoTable01 tr td:nth-child(3){
  text-align: right;
}
.infoTable01 tr + tr{
  border-top: 1px solid #ededed;
}
.infoTable01 tr:first-child th,
.infoTable01 tr:first-child td{
  padding-top: 0;
}
.infoTable01 tr:last-child th,
.infoTable01 tr:last-child td{
  padding-bottom: 0;
}
.infoTable01 .infoTablePadding01{
  padding-bottom: 30px !important;
}

iframe[name="google_conversion_frame"] { position: absolute; height:0; }

[v-cloak]{
  display: none !important;
}
